export const RIGHTS = {
  TEACHER: 0,
  ADMIN: 1,
  PARENT: 2
}

export function getRightStr(right){
    if (right === RIGHTS.ADMIN){
        return "ADMINISTRATEUR";
    }
    else if (right === RIGHTS.TEACHER){
        return "PROFESSEUR";
    }else if (right === RIGHTS.PARENT){
        return "PARENT";
    }else{
        return "NON DEFINI";
    }
}